Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
SerialMergeScheduler.h File Reference
`#include "MergeScheduler.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SerialMergeScheduler
| A MergeScheduler that simply does each merge sequentially, using the current thread. More...

## Namespaces

| Lucene

clucene.sourceforge.net